div#container {
   margin: 0 auto 0 auto;
   position: relative;
   text-align: left;
   width: 1250px;
}
body {
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape10 {
   border-width: 0;
   vertical-align: top;
}
#Shape5 {
   border-width: 0;
   vertical-align: top;
}
#Shape7 {
   border-width: 0;
   vertical-align: top;
}
#Shape2 {
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #000000 solid;
   height: 699px;
   width: 1211px;
}
#Shape4 {
   border-width: 0;
   vertical-align: top;
}
#Shape6 {
   border-width: 0;
   vertical-align: top;
}
#wb_Text2 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text2 div {
   text-align: left;
}
#Shape9 {
   border-width: 0;
   vertical-align: top;
}
#wb_Text3 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text3 div {
   text-align: left;
}
#Shape8 {
   border-width: 0;
   vertical-align: top;
}
#wb_Text7 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text7 div {
   text-align: center;
}
#wb_TextMenu1 {
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Tahoma;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   text-align: center;
}
#wb_TextMenu1 span {
   display: block;
   line-height: 16px;
   margin: 0 0 14px 0;
}
#wb_Image2 {
   vertical-align: top;
}
#Image2 {
   border: 0px solid #000000;
   border-radius: 0px;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#wb_Image1 {
   vertical-align: top;
}
#Image1 {
   border: 0px solid #000000;
   border-radius: 0px;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#wb_TextMenu2 {
   background-color: transparent;
   background-image: none;
   color: #FF1493;
   font-family: Tahoma;
   font-size: 19px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   text-align: left;
}
#wb_TextMenu2 span {
   margin: 0 14px 0 0px;
}
#Login1 {
   background-color: #FFFFFF;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   border-spacing: 6px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   height: 228px;
   text-align: left;
   width: 274px;
}
#Login1 td {
   padding: 0;
}
#Login1 .header {
   background-color: #878787;
   color: #FFFFFF;
   height: 18px;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Login1 .label {
   height: 18px;
}
#Login1 .row {
   height: 32px;
   text-align: left;
}
#Login1 .input {
   background-color: #FFFFFF;
   border: 1px solid #CCCCCC;
   border-radius: 2px;
   box-sizing: border-box;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   height: 32px;
   padding: 6px 4px 6px 4px;
   width: 100%;
}
#Login1 .input:focus {
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Login1 .button {
   -webkit-appearance: none;
   background-color: #3370B7;
   border: 1px solid #2E6DA4;
   border-radius: 3px;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   padding: 4px 14px 4px 14px;
}
#wb_Text1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text1 div {
   text-align: left;
}
#wb_Text4 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text4 div {
   text-align: left;
}
#wb_Text5 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text5 div {
   text-align: left;
}
#wb_uid5 {
   color: #646464;
   font-family: "Tahoma";
   font-size: 29px;
}
#wb_uid4 {
   color: #646464;
   font-family: "Tahoma";
   font-size: 20px;
}
#wb_Shape2 {
   height: 699px;
   left: 0px;
   position: absolute;
   top: 200px;
   width: 1211px;
   z-index: 3;
}
#wb_uid10 {
   color: #000000;
   font-family: "Arial";
   font-size: 27px;
}
#wb_Image1 {
   height: 101px;
   left: 1086px;
   position: absolute;
   top: 99px;
   width: 125px;
   z-index: 13;
}
#wb_uid3 {
   color: #646464;
   font-family: "Tahoma";
   font-size: 16px;
}
#wb_Text4 {
   height: 45px;
   left: 39px;
   position: absolute;
   top: 601px;
   width: 339px;
   z-index: 17;
}
#wb_Image2 {
   height: 152px;
   left: 425px;
   opacity: 0.30;
   position: absolute;
   top: 24px;
   width: 661px;
   z-index: 12;
}
#wb_uid2 {
   color: #000000;
   font-family: "Tahoma";
   font-size: 29px;
}
#wb_Text5 {
   height: 97px;
   left: 380px;
   position: absolute;
   top: 412px;
   width: 514px;
   z-index: 18;
}
#wb_Login1 {
   height: 228px;
   left: 39px;
   position: absolute;
   top: 346px;
   width: 274px;
   z-index: 15;
}
#wb_uid1 {
   color: #FFFFFF;
   font-family: "Tahoma";
   font-size: 29px;
}
#wb_TextMenu2 {
   height: 29px;
   left: 39px;
   position: absolute;
   top: 207px;
   width: 651px;
   z-index: 14;
}
#wb_TextMenu1 {
   height: 21px;
   left: 543px;
   position: absolute;
   top: 350px;
   visibility: hidden;
   width: 499px;
   z-index: 11;
}
#wb_uid0 {
   color: #FFFFFF;
   font-family: "Tahoma";
   font-size: 75px;
}
#wb_Text7 {
   height: 23px;
   left: 61px;
   position: absolute;
   text-align: center;
   top: 914px;
   width: 1129px;
   z-index: 10;
}
#wb_Text1 {
   height: 21px;
   left: 1135px;
   position: absolute;
   top: 211px;
   width: 65px;
   z-index: 16;
}
#wb_Shape8 {
   height: 52px;
   left: 494px;
   position: absolute;
   top: 407px;
   visibility: hidden;
   width: 320px;
   z-index: 9;
}
#wb_Shape9 {
   height: 40px;
   left: 583px;
   position: absolute;
   top: 449px;
   visibility: hidden;
   width: 320px;
   z-index: 7;
}
#wb_Text2 {
   height: 58px;
   left: 40px;
   position: absolute;
   top: 63px;
   width: 340px;
   z-index: 6;
}
#Shape4 {
   height: 40px;
   width: 1211px;
}
#wb_Shape10 {
   height: 110px;
   left: 704px;
   position: absolute;
   top: 404px;
   visibility: hidden;
   width: 320px;
   z-index: 0;
}
#wb_Text3 {
   height: 87px;
   left: 39px;
   position: absolute;
   top: 248px;
   width: 974px;
   z-index: 8;
}
#Shape5 {
   height: 52px;
   width: 1211px;
}
#Shape10 {
   height: 110px;
   width: 320px;
}
#Shape6 {
   height: 152px;
   width: 402px;
}
#wb_Shape4 {
   height: 40px;
   left: 0px;
   position: absolute;
   top: 241px;
   width: 1211px;
   z-index: 4;
}
#Shape7 {
   height: 200px;
   width: 1211px;
}
#wb_uid9 {
   color: #646464;
   font-family: "Tahoma";
   font-size: 29px;
}
#wb_Shape5 {
   height: 52px;
   left: 0px;
   position: absolute;
   top: 899px;
   width: 1211px;
   z-index: 1;
}
#wb_uid8 {
   color: #000000;
   font-family: "Arial";
   font-size: 29px;
}
#Shape8 {
   height: 52px;
   width: 320px;
}
#wb_Shape6 {
   height: 152px;
   left: 23px;
   position: absolute;
   top: 24px;
   width: 402px;
   z-index: 5;
}
#wb_uid7 {
   text-align: center;
   vertical-align: bottom;
}
#Shape9 {
   height: 40px;
   width: 320px;
}
#wb_Shape7 {
   height: 200px;
   left: 0px;
   position: absolute;
   top: 0px;
   width: 1211px;
   z-index: 2;
}
#wb_uid6 {
   color: #FFFFFF;
   font-family: "Tahoma";
   font-size: 29px;
}
@media only screen and (max-width: 1249px) {
div#container {
   width: 320px;
}
body {
   background-color: #000000;
   background-image: none;
}
#wb_Shape10 {
   display: inline;
   left: 0px;
   margin: 0;
   top: 0px;
   visibility: visible;
}
#wb_Shape5 {
   display: none;
   left: 0px;
   margin: 0;
   top: 695px;
   visibility: hidden;
}
#wb_Shape7 {
   display: none;
   left: 0px;
   margin: 0;
   top: 0px;
   visibility: hidden;
}
#wb_Shape2 {
   display: inline;
   height: 974px;
   left: 0px;
   margin: 0;
   top: 110px;
   visibility: visible;
   width: 320px;
}
#Shape2 {
   height: 974px;
   width: 320px;
}
#wb_Shape4 {
   display: none;
   left: 0px;
   margin: 0;
   top: 241px;
   visibility: hidden;
}
#wb_Shape6 {
   display: none;
   left: 23px;
   margin: 0;
   top: 24px;
   visibility: hidden;
}
#wb_Text2 {
   display: inline;
   height: 58px;
   left: 29px;
   top: 5px;
   visibility: visible;
   width: 272px;
}
#wb_Text2 {
   margin: 0;
   padding: 0;
}
#wb_Shape9 {
   display: inline;
   left: 0px;
   margin: 0;
   top: 327px;
   visibility: visible;
}
#wb_Text3 {
   display: inline;
   height: 708px;
   left: 33px;
   top: 337px;
   visibility: visible;
   width: 250px;
}
#wb_Text3 {
   margin: 0;
   padding: 0;
}
#wb_Shape8 {
   display: inline;
   left: 0px;
   margin: 0;
   top: 1084px;
   visibility: visible;
}
#wb_Text7 {
   display: inline;
   height: 26px;
   left: 12px;
   top: 1096px;
   visibility: visible;
   width: 290px;
}
#wb_Text7 {
   margin: 0;
   padding: 0;
}
#wb_TextMenu1 {
   display: inline;
   height: 208px;
   left: 13px;
   margin: 0;
   text-align: center;
   top: 116px;
   visibility: visible;
   width: 288px;
}
#wb_TextMenu1 span {
   line-height: 1.0;
}
#wb_TextMenu1 span {
   margin: 0 0 14px 0;
}
#wb_Image2 {
   display: inline;
   height: 75px;
   left: 425px;
   margin: 0;
   padding: 0;
   top: 63px;
   visibility: visible;
   width: 318px;
}
#wb_Image1 {
   display: inline;
   height: 62px;
   left: 743px;
   margin: 0;
   padding: 0;
   top: 138px;
   visibility: visible;
   width: 85px;
}
#wb_TextMenu2 {
   display: none;
   height: 21px;
   left: 39px;
   margin: 0;
   text-align: left;
   top: 212px;
   visibility: hidden;
   width: 499px;
}
#wb_TextMenu2 span {
   margin: 0 14px 0 0px;
}
}
